Log in or register to post comments

1.5.9 iOS SDK availablity

December 15, 2012 - 3:05am #1

I'm in de middle of a project that requires the 1.5.9 iOS SDK to be installed.

However, with the just released R2, the previous version isn't available for download anymore.

Is there a (official) url where I can get the 1.5.9 iOS SDK?

1.5.9

December 16, 2012 - 10:38am #2

Great to hear you got it working with 2.0 :)

...just as well because 1.5.9 is not available for download and no longer supported :)

N

Log in or register to post comments